
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "4"; */
"4.title" = "Erstellen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"8.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "All encoded Glyphs"; ObjectID = "12"; */
"12.title" = "Alle kodierten Buchstaben";

/* Class = "NSButtonCell"; title = "Glyphs accessible through Features"; ObjectID = "21"; */
"21.title" = "Durch Feature ansprechbare Buchstaben";

/* Class = "NSButtonCell"; title = "Sample Text"; ObjectID = "29"; */
"29.title" = "Bespieltext";

/* Class = "NSButtonCell"; title = "Vertical Metrics comparison"; ObjectID = "38"; */
"38.title" = "Vergleiche vertikale Metriks";

/* Class = "NSTextFieldCell"; title = "Min Size"; ObjectID = "50"; */
"50.title" = "Minimale Größe";

/* Class = "NSTextFieldCell"; title = "Max Size"; ObjectID = "61"; */
"61.title" = "Maximale Größe";
